{% extends "circulation/circulation_base.html" %}
{% load staticfiles %}
{% block style %}<link rel="stylesheet" href={% static 'css/style.css'%}>{% endblock %}
{% block title %}{{title}}{% endblock %}
{% block content %}
<section class="dashboard">
<div class="row">
    <div class="col-lg" >
        <span class="action">{{issue}}</span>
        <button class="btn_img"><a href="{% url 'circulation:return' %}"><img src="{% static 'images/circulation.png' %}" alt="Book circulation" /></a></button>
        
    </div>
    <div class="col-lg" >
        <span class="action">{{return}}</span>
        <button class="btn_img"><a href="{% url 'circulation:return' %}"><img src="{% static 'images/book.png' %}" alt="Book circulation" /></a></button>
    </div>  
</div>
</section>
{% endblock %}
{% block footer %}
{% endblock %}